Subject: [dmarc-ietf] PSL thoughts

From: Brandon Long <[email-masked]>
Date: Mon, 9 Sep 2019 15:15:19 -0700

Given that DMARC depends on PSL and the ongoing discussion about it in the
PSD threads, I thought this doc would be of interest:

https://github.com/sleevi/psl-problems/blob/master/README.md

Given we're dealing with trying to close something that's default open, I'm
not sure there's a great alternative solution, but it at least puts into
perspective some of the web folk's thinking on the subject, since they
maintain the PSL.

Brandon